Contents
Index 🔎︎

# Properties

Displays the properties for the current file, including statistics such as word count and the date the file was created.

To access this command...

#### From the menu bar:

Choose File - Properties.

#### From the tabbed interface:

Choose File - Properties.

#### From toolbars:

Document Properties

The Properties dialog contains the following tab pages:

## මෙනුව

Contains basic information about the current file.

## විකල්පය

Contains descriptive information about the document.

## මෙනුව

Allows you to assign custom information fields to your document.

## පටිගත කරන්න

Sets password options for the current document.

## ජායාව

Displays statistics for the current file.

## ඉර

Embed document fonts in the current file.

### Reset

Resets changes made to the current tab to those applicable when this dialog was opened.

Depending on your access rights to the file, you might not see all of the tabs in the Properties dialog.